BODY { 
	FONT-SIZE: 12pt; COLOR: #404040; FONT-FAMILY: よタ非蛾
}
P {
	FONT-SIZE: 10pt; COLOR: #404040; FONT-FAMILY: よタ非蛾
}
SUP {
	FONT-SIZE: 6pt; COLOR: #404040; FONT-FAMILY: よタ非蛾
}
STRONG {
	FONT-SIZE: 14pt; COLOR: #404040; FONT-FAMILY: よタ非蛾
}
EM {
	FONT-SIZE: 10pt; COLOR: #404040; FONT-FAMILY: よタ非蛾
}
DT {
	FONT-SIZE: 10pt; COLOR: #404040; FONT-FAMILY: よタ非蛾
}
DD {
	FONT-SIZE: 10pt; COLOR: #404040; FONT-FAMILY: よタ非蛾
}
DL {
	FONT-SIZE: 10pt; COLOR: #404040; FONT-FAMILY: よタ非蛾
}
sl {
	FONT-SIZE: 10pt; COLOR: #404040; FONT-FAMILY: よタ非蛾
}
CAPTION {
	FONT-SIZE: 10pt; COLOR: #404040; FONT-FAMILY: よタ非蛾
}
TH {
	FONT-SIZE: 12pt; COLOR: #404040; FONT-FAMILY: よタ非蛾
}
TD {
	FONT-SIZE: 12pt; COLOR: #404040; FONT-FAMILY: よタ非蛾
}
TR {
	FONT-SIZE: 14pt; COLOR: #404040; FONT-FAMILY: よタ非蛾
}
U {
	FONT-SIZE: 10pt; COLOR: #404040; FONT-FAMILY: よタ非蛾
}
BLINK {
	FONT-SIZE: 10pt; COLOR: #404040; FONT-FAMILY: よタ非蛾
}
DIV {
	FONT-SIZE: 12pt; COLOR: #404040; FONT-FAMILY: よタ非蛾
}
FONT {
	FONT-SIZE: 12pt; COLOR: #404040; FONT-FAMILY: よタ非蛾
}
LI {
	FONT-SIZE: 12pt; COLOR: #404040; FONT-FAMILY: よタ非蛾
}
B {
	FONT-WEIGHT: bold
}
I {
	FONT-STYLE: italic
}

.fontsize-10p { color: #404040; font-size: 10pt }
.fontsize-12p { color: #404040; font-size: 12pt }
.fontsize-14p { color: #404040; font-size: 14pt }
.fontsize-18p { color: #404040; font-size: 18pt }
.fontsize-14p-bold { color: #333333; font-size: 14pt; font-weight: bold; text-decoration: none; }
.fontsize-18p-bold { color: #404040; font-size: 18pt; font-weight: bold; }

.formheader1 {
	font-size: 16pt;
	font-weight: bold;
	padding-right: 10pt;
}
.formheader2 {
	font-size: 14pt;
	font-weight: bold;
	background-color: #eaf0f4;
	padding-left: 10pt;
}
.form {
	color: #404040;
	font-size: 14pt;
	padding-left: 10pt;
	background-color: EAF0F4;
}

a:link { color: blue; text-decoration: underline }
a:visited { color: blue; text-decoration: underline }
a:hover { color: blue; text-decoration: underline }

.link1:link { color: #227100; text-decoration: none; font-weight: bold }
.link1:visited { color: #227100; text-decoration: none; font-weight: bold }
.link1:hover { color: #404040; text-decoration: none; font-weight: bold }

.link1a:link { color: #227100; text-decoration: none }
.link1a:visited { color: #227100; text-decoration: none }
.link1a:hover { color: #404040; text-decoration: none }

.link2:link { FONT-SIZE: 12pt; COLOR: #404040; text-decoration: none }
.link2:visited { FONT-SIZE: 12pt; COLOR: #404040; text-decoration: none }
.link2:hover { FONT-SIZE: 12pt; COLOR: #227100; text-decoration: none }

.link_b2:link { FONT-SIZE: 12pt; COLOR: #404040; text-decoration: none }
.link_b2:visited { FONT-SIZE: 12pt; COLOR: #404040; text-decoration: none }
.link_b2:hover { FONT-SIZE: 12pt; COLOR: #064F97; text-decoration: none }

.link_o2:link { FONT-SIZE: 12pt; COLOR: #404040; text-decoration: none }
.link_o2:visited { FONT-SIZE: 12pt; COLOR: #404040; text-decoration: none }
.link_o2:hover { FONT-SIZE: 12pt; COLOR: #F86A0C; text-decoration: none }

.header1 { FONT-SIZE: 12pt; COLOR: #7D060D; FONT-FAMILY: よタ非蛾; font-weight: bold }
.header2 { FONT-SIZE: 12pt; COLOR: #227100; FONT-FAMILY: よタ非蛾; font-weight: normal }
.header_b2 { FONT-SIZE: 12pt; COLOR: #064F97; FONT-FAMILY: よタ非蛾; font-weight: normal }
.header_o2 { FONT-SIZE: 12pt; COLOR: #F86A0C; FONT-FAMILY: よタ非蛾; font-weight: normal }

.button1 { font-family: "よタ非蛾", "Arial Narrow", "Arial"; font-size: 8pt; line-height: 12pt; color: #3C5E00; background-color: #D7F7CE; border: #32AD21; border-style: double; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; cursor:hand}
.button2 { font-family: "よタ非蛾", "Arial Narrow", "Arial"; font-size: 8pt; line-height: 12pt; color: #064F97; background-color: #BCDCFC; border: #3A99F8; border-style: double; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; cursor:hand}
.button3 { font-family: "よタ非蛾", "Arial Narrow", "Arial"; font-size: 8pt; line-height: 12pt; color: #F86A0C; background-color: #FDDBC4; border: #FB944F; border-style: double; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; cursor:hand}
.button4 { font-family: "よタ非蛾", "Arial Narrow", "Arial"; font-size: 8pt; line-height: 12pt; color: #7E4001; background-color: #FFFCC2; border: #7E4001; border-style: double; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; cursor:hand}

.table1 {border-width: 1px; border-color: #D7F7CE; border-collapse: collapsed; border-style: solid; background:#FFFFFF; FONT-SIZE: 12pt; COLOR: #404040; FONT-FAMILY: よタ非蛾}
.cellheader1 {border-width: 1px; border-color: #D7F7CE; border-collapse: collapsed; border-style: solid; background:#D7F7CE; FONT-SIZE: 12pt; COLOR: #404040; FONT-FAMILY: よタ非蛾; color: #3C5E00}
.cell1 {border-width: 1px; border-color: #D7F7CE; border-collapse: collapsed; border-style: solid; background:#FFFFFF; FONT-SIZE: 12pt; COLOR: #404040; FONT-FAMILY: よタ非蛾}

.table2 {border-width: 1px; border-color: #D0EBF7; border-collapse: collapsed; border-style: solid; background:#FFFFFF; FONT-SIZE: 12pt; COLOR: #666666; FONT-FAMILY: よタ非蛾}
.cellheader2 {border-width: 1px; border-color: #D0EBF7; border-collapse: collapsed; border-style: solid; background:#D0EBF7; FONT-SIZE: 12pt; COLOR: #666666; FONT-FAMILY: よタ非蛾; color: #064F97}
.cell2 {border-width: 1px; border-color: #D0EBF7; border-collapse: collapsed; border-style: solid; background:#FFFFFF; FONT-SIZE: 12pt; COLOR: #666666; FONT-FAMILY: よタ非蛾}

.table3 {border-width: 1px; border-color: #FEE4D3; border-collapse: collapsed; border-style: solid; background:#FFFFFF; FONT-SIZE: 12pt; COLOR: #666666; FONT-FAMILY: よタ非蛾}
.cellheader3 {border-width: 1px; border-color: #FEE4D3; border-collapse: collapsed; border-style: solid; background:#FEE4D3; FONT-SIZE: 12pt; COLOR: #666666; FONT-FAMILY: よタ非蛾; color: #F86A0C}
.cell3 {border-width: 1px; border-color: #FEE4D3; border-collapse: collapsed; border-style: solid; background:#FFFFFF; FONT-SIZE: 12pt; COLOR: #666666; FONT-FAMILY: よタ非蛾}

.table4 {border-width: 1px; border-color: #7E4001; border-collapse: collapsed; border-style: solid; background:#FFFFFF; FONT-SIZE: 12pt; COLOR: #666666; FONT-FAMILY: よタ非蛾}
.cellheader4 {border-width: 1px; border-color: #7E4001; border-collapse: collapsed; border-style: solid; background:#FFFCC2; FONT-SIZE: 12pt; COLOR: #666666; FONT-FAMILY: よタ非蛾; color: #7E4001}
.cell4 {border-width: 1px; border-color: #7E4001; border-collapse: collapsed; border-style: solid; background:#FFFFFF; FONT-SIZE: 12pt; COLOR: #666666; FONT-FAMILY: よタ非蛾}

.form_select{ font-family: "よタ非蛾"; font-size: 10pt; font-weight: normal; border: #404040; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; padding: 2px}
.form_text{ font-family: "よタ非蛾"; font-size: 10pt; font-weight: normal; border: #404040; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; padding: 2px}

.border { border: 3px solid #FFFFFF; }
